@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", serif;
}

body {
display: flex;
justify-content: center; 
align-items: center; 
min-height: 100vh;
background: linear-gradient(to right, #e2e2e2, #c9d6ff);
color: #333;
}

.container{
    margin: 0 15 px;
}

.form-box{
    width: 100%; 
    max-width: 450px;
    padding: 30px; background:#fff;
    border-radius: 10px;
    box-shadow: 8 e 18px Orgba(0, 0, 0.1);
    display:none;
}

.form-box.active{
    display:block;
}
h2{
    font-size: 34px; 
    text-align: center; 
    margin-bottom: 20px;
}

input,
select{
    width: 100%;
    padding: 12px;
    background:#eee;
    border-radius:6px;
    border: none;
    outline: none;
    font-size: 16px;
    color:#333;
    margin-bottom:20px;
} 

button{
    width: 100%;
    padding: 12px;
    background:#7494ec;
border-radius:
6px;
border: none;
cursor: pointer;
font-size: 16px;
color: #fff;
font-weight: 500;
margin-bottom: 20px;
transition: 0.5s;
}

button:hover{
    background:#6884d3;
}

p{
    font-size: 14.5px;
    text-align: center;
    margin-bottom: 10px;
}

p a{
    color:#7494ec;
    text-decoration: none;
}

p a:hover {
    text-decoration: underline;
}

• error-message { 
    padding: 12px; 
    background:#f8d7da;
    border-radius: 6px; 
    font-size: 16px; 
    color:#a42834; 
    text-align: center; 
    margin-bottom: 20px;
}